Index: src/wp-content/themes/twentyten/loop.php
===================================================================
--- src/wp-content/themes/twentyten/loop.php	(revision 40901)
+++ src/wp-content/themes/twentyten/loop.php	(working copy)
@@ -73,17 +73,17 @@
 <?php else : ?>
 				<?php
 					$images = twentyten_get_gallery_images();
-					if ( $images ) :
-						$total_images = count( $images );
-						$image = reset( $images );
+				if ( $images ) :
+					$total_images = count( $images );
+					$image = reset( $images );
 				?>
-						<div class="gallery-thumb">
-							<a class="size-thumbnail" href="<?php the_permalink(); ?>"><?php echo wp_get_attachment_image( $image, 'thumbnail' ); ?></a>
-						</div><!-- .gallery-thumb -->
-						<p><em><?php printf( _n( 'This gallery contains <a %1$s>%2$s photo</a>.', 'This gallery contains <a %1$s>%2$s photos</a>.', $total_images, 'twentyten' ),
-								'href="' . esc_url( get_permalink() ) . '" title="' . esc_attr( sprintf( __( 'Permalink to %s', 'twentyten' ), the_title_attribute( 'echo=0' ) ) ) . '" rel="bookmark"',
-								number_format_i18n( $total_images )
-							); ?></em></p>
+				<div class="gallery-thumb">
+					<a class="size-thumbnail" href="<?php the_permalink(); ?>"><?php echo wp_get_attachment_image( $image, 'thumbnail' ); ?></a>
+				</div><!-- .gallery-thumb -->
+				<p><em><?php printf( _n( 'This gallery contains <a %1$s>%2$s photo</a>.', 'This gallery contains <a %1$s>%2$s photos</a>.', $total_images, 'twentyten' ),
+					'href="' . esc_url( get_permalink() ) . '" title="' . esc_attr( sprintf( __( 'Permalink to %s', 'twentyten' ), the_title_attribute( 'echo=0' ) ) ) . '" rel="bookmark"',
+					number_format_i18n( $total_images )
+					   ); ?></em></p>
 				<?php endif; // end twentyten_get_gallery_images() check ?>
 						<?php the_excerpt(); ?>
 <?php endif; ?>
@@ -104,7 +104,7 @@
 
 <?php /* How to display posts of the Aside format. The asides category is the old way. */ ?>
 
-	<?php elseif ( ( function_exists( 'get_post_format' ) && 'aside' == get_post_format( $post->ID ) ) || in_category( _x( 'asides', 'asides category slug', 'twentyten' ) )  ) : ?>
+	<?php elseif ( ( function_exists( 'get_post_format' ) && 'aside' == get_post_format( $post->ID ) ) || in_category( _x( 'asides', 'asides category slug', 'twentyten' ) ) ) : ?>
 		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
 
 		<?php if ( is_archive() || is_search() ) : // Display excerpts for archives and search. ?>
@@ -142,7 +142,10 @@
 	<?php else : ?>
 			<div class="entry-content">
 				<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyten' ) ); ?>
-				<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'twentyten' ), 'after' => '</div>' ) ); ?>
+				<?php wp_link_pages( array(
+					'before' => '<div class="page-link">' . __( 'Pages:', 'twentyten' ),
+					'after' => '</div>',
+				) ); ?>
 			</div><!-- .entry-content -->
 	<?php endif; ?>
 
@@ -155,12 +158,12 @@
 				<?php endif; ?>
 				<?php
 					$tags_list = get_the_tag_list( '', ', ' );
-					if ( $tags_list ):
+				if ( $tags_list ) :
 				?>
-					<span class="tag-links">
-						<?php printf( __( '<span class="%1$s">Tagged</span> %2$s', 'twentyten' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?>
-					</span>
-					<span class="meta-sep">|</span>
+				<span class="tag-links">
+				<?php printf( __( '<span class="%1$s">Tagged</span> %2$s', 'twentyten' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?>
+				</span>
+				<span class="meta-sep">|</span>
 				<?php endif; ?>
 				<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'twentyten' ), __( '1 Comment', 'twentyten' ), __( '% Comments', 'twentyten' ) ); ?></span>
 				<?php edit_post_link( __( 'Edit', 'twentyten' ), '<span class="meta-sep">|</span> <span class="edit-link">', '</span>' ); ?>
@@ -174,7 +177,7 @@
 <?php endwhile; // End the loop. Whew. ?>
 
 <?php /* Display navigation to next/previous pages when applicable */ ?>
-<?php if (  $wp_query->max_num_pages > 1 ) : ?>
+<?php if ( $wp_query->max_num_pages > 1 ) : ?>
 				<div id="nav-below" class="navigation">
 					<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentyten' ) ); ?></div>
 					<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentyten' ) ); ?></div>
Index: src/wp-content/themes/twentyten/sidebar-footer.php
===================================================================
--- src/wp-content/themes/twentyten/sidebar-footer.php	(revision 40901)
+++ src/wp-content/themes/twentyten/sidebar-footer.php	(working copy)
@@ -15,12 +15,13 @@
 	 *
 	 * If none of the sidebars have widgets, then let's bail early.
 	 */
-	if (   ! is_active_sidebar( 'first-footer-widget-area'  )
+if ( ! is_active_sidebar( 'first-footer-widget-area' )
 		&& ! is_active_sidebar( 'second-footer-widget-area' )
-		&& ! is_active_sidebar( 'third-footer-widget-area'  )
+		&& ! is_active_sidebar( 'third-footer-widget-area' )
 		&& ! is_active_sidebar( 'fourth-footer-widget-area' )
-	)
-		return;
+	) {
+	return;
+}
 	// If we get this far, we have widgets. Let do this.
 ?>
 
Index: src/wp-content/themes/twentythirteen/comments.php
===================================================================
--- src/wp-content/themes/twentythirteen/comments.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/comments.php	(working copy)
@@ -13,8 +13,9 @@
  * If the current post is protected by a password and the visitor has not yet
  * entered the password we will return early without loading the comments.
  */
-if ( post_password_required() )
+if ( post_password_required() ) {
 	return;
+}
 ?>
 
 <div id="comments" class="comments-area">
@@ -23,7 +24,7 @@
 		<h2 class="comments-title">
 			<?php
 				printf( _nx( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'twentythirteen' ),
-					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
+				number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
 			?>
 		</h2>
 
@@ -39,12 +40,12 @@
 
 		<?php
 			// Are there comments to navigate through?
-			if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
+		if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
 		?>
 		<nav class="navigation comment-navigation" role="navigation">
-			<h1 class="screen-reader-text section-heading"><?php _e( 'Comment navigation', 'twentythirteen' ); ?></h1>
-			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'twentythirteen' ) ); ?></div>
-			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'twentythirteen' ) ); ?></div>
+		<h1 class="screen-reader-text section-heading"><?php _e( 'Comment navigation', 'twentythirteen' ); ?></h1>
+		<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'twentythirteen' ) ); ?></div>
+		<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'twentythirteen' ) ); ?></div>
 		</nav><!-- .comment-navigation -->
 		<?php endif; // Check for comment navigation ?>
 
@@ -56,4 +57,4 @@
 
 	<?php comment_form(); ?>
 
-</div><!-- #comments -->
\ No newline at end of file
+</div><!-- #comments -->
Index: src/wp-content/themes/twentythirteen/content.php
===================================================================
--- src/wp-content/themes/twentythirteen/content.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/content.php	(working copy)
@@ -45,7 +45,12 @@
 				the_title( '<span class="screen-reader-text">', '</span>', false )
 			) );
 
-			wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) );
+			wp_link_pages( array(
+				'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>',
+				'after' => '</div>',
+				'link_before' => '<span>',
+				'link_after' => '</span>',
+			) );
 		?>
 	</div><!-- .entry-content -->
 	<?php endif; ?>
Index: src/wp-content/themes/twentythirteen/functions.php
===================================================================
--- src/wp-content/themes/twentythirteen/functions.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/functions.php	(working copy)
@@ -28,8 +28,9 @@
  *
  * @see twentythirteen_content_width() for template-specific adjustments.
  */
-if ( ! isset( $content_width ) )
+if ( ! isset( $content_width ) ) {
 	$content_width = 604;
+}
 
 /**
  * Add support for a custom header image.
@@ -39,8 +40,9 @@
 /**
  * Twenty Thirteen only works in WordPress 3.6 or later.
  */
-if ( version_compare( $GLOBALS['wp_version'], '3.6-alpha', '<' ) )
+if ( version_compare( $GLOBALS['wp_version'], '3.6-alpha', '<' ) ) {
 	require get_template_directory() . '/inc/back-compat.php';
+}
 
 /**
  * Twenty Thirteen setup.
@@ -82,7 +84,11 @@
 	 * and comments to output valid HTML5.
 	 */
 	add_theme_support( 'html5', array(
-		'search-form', 'comment-form', 'comment-list', 'gallery', 'caption'
+		'search-form',
+		'comment-form',
+		'comment-list',
+		'gallery',
+		'caption',
 	) );
 
 	/*
@@ -90,7 +96,15 @@
 	 * See https://codex.wordpress.org/Post_Formats
 	 */
 	add_theme_support( 'post-formats', array(
-		'aside', 'audio', 'chat', 'gallery', 'image', 'link', 'quote', 'status', 'video'
+		'aside',
+		'audio',
+		'chat',
+		'gallery',
+		'image',
+		'link',
+		'quote',
+		'status',
+		'video',
 	) );
 
 	// This theme uses wp_nav_menu() in one location.
@@ -139,11 +153,13 @@
 	if ( 'off' !== $source_sans_pro || 'off' !== $bitter ) {
 		$font_families = array();
 
-		if ( 'off' !== $source_sans_pro )
+		if ( 'off' !== $source_sans_pro ) {
 			$font_families[] = 'Source Sans Pro:300,400,700,300italic,400italic,700italic';
+		}
 
-		if ( 'off' !== $bitter )
+		if ( 'off' !== $bitter ) {
 			$font_families[] = 'Bitter:400,700';
+		}
 
 		$query_args = array(
 			'family' => urlencode( implode( '|', $font_families ) ),
@@ -165,12 +181,14 @@
 	 * Adds JavaScript to pages with the comment form to support
 	 * sites with threaded comments (when in use).
 	 */
-	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
+	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
 		wp_enqueue_script( 'comment-reply' );
+	}
 
 	// Adds Masonry to handle vertical alignment of footer widgets.
-	if ( is_active_sidebar( 'sidebar-1' ) )
+	if ( is_active_sidebar( 'sidebar-1' ) ) {
 		wp_enqueue_script( 'jquery-masonry' );
+	}
 
 	// Loads JavaScript file with functionality specific to Twenty Thirteen.
 	wp_enqueue_script( 'twentythirteen-script', get_template_directory_uri() . '/js/functions.js', array( 'jquery' ), '20160717', true );
@@ -230,20 +248,23 @@
 function twentythirteen_wp_title( $title, $sep ) {
 	global $paged, $page;
 
-	if ( is_feed() )
+	if ( is_feed() ) {
 		return $title;
+	}
 
 	// Add the site name.
 	$title .= get_bloginfo( 'name', 'display' );
 
 	// Add the site description for the home/front page.
 	$site_description = get_bloginfo( 'description', 'display' );
-	if ( $site_description && ( is_home() || is_front_page() ) )
+	if ( $site_description && ( is_home() || is_front_page() ) ) {
 		$title = "$title $sep $site_description";
+	}
 
 	// Add a page number if necessary.
-	if ( ( $paged >= 2 || $page >= 2 ) && ! is_404() )
+	if ( ( $paged >= 2 || $page >= 2 ) && ! is_404() ) {
 		$title = "$title $sep " . sprintf( __( 'Page %s', 'twentythirteen' ), max( $paged, $page ) );
+	}
 
 	return $title;
 }
@@ -278,19 +299,20 @@
 add_action( 'widgets_init', 'twentythirteen_widgets_init' );
 
 if ( ! function_exists( 'twentythirteen_paging_nav' ) ) :
-/**
+	/**
  * Display navigation to next/previous set of posts when applicable.
  *
  * @since Twenty Thirteen 1.0
  */
-function twentythirteen_paging_nav() {
-	global $wp_query;
+	function twentythirteen_paging_nav() {
+		global $wp_query;
 
-	// Don't print empty markup if there's only one page.
-	if ( $wp_query->max_num_pages < 2 )
-		return;
-	?>
-	<nav class="navigation paging-navigation" role="navigation">
+		// Don't print empty markup if there's only one page.
+		if ( $wp_query->max_num_pages < 2 ) {
+			return;
+		}
+		?>
+		<nav class="navigation paging-navigation" role="navigation">
 		<h1 class="screen-reader-text"><?php _e( 'Posts navigation', 'twentythirteen' ); ?></h1>
 		<div class="nav-links">
 
@@ -303,28 +325,29 @@
 			<?php endif; ?>
 
 		</div><!-- .nav-links -->
-	</nav><!-- .navigation -->
-	<?php
-}
+		</nav><!-- .navigation -->
+		<?php
+	}
 endif;
 
 if ( ! function_exists( 'twentythirteen_post_nav' ) ) :
-/**
+	/**
  * Display navigation to next/previous post when applicable.
  *
  * @since Twenty Thirteen 1.0
  */
-function twentythirteen_post_nav() {
-	global $post;
+	function twentythirteen_post_nav() {
+		global $post;
 
-	// Don't print empty markup if there's nowhere to navigate.
-	$previous = ( is_attachment() ) ? get_post( $post->post_parent ) : get_adjacent_post( false, '', true );
-	$next     = get_adjacent_post( false, '', false );
-
-	if ( ! $next && ! $previous )
-		return;
-	?>
-	<nav class="navigation post-navigation" role="navigation">
+		// Don't print empty markup if there's nowhere to navigate.
+		$previous = ( is_attachment() ) ? get_post( $post->post_parent ) : get_adjacent_post( false, '', true );
+		$next     = get_adjacent_post( false, '', false );
+
+		if ( ! $next && ! $previous ) {
+			return;
+		}
+		?>
+		<nav class="navigation post-navigation" role="navigation">
 		<h1 class="screen-reader-text"><?php _e( 'Post navigation', 'twentythirteen' ); ?></h1>
 		<div class="nav-links">
 
@@ -332,51 +355,53 @@
 			<?php next_post_link( '%link', _x( '%title <span class="meta-nav">&rarr;</span>', 'Next post link', 'twentythirteen' ) ); ?>
 
 		</div><!-- .nav-links -->
-	</nav><!-- .navigation -->
-	<?php
-}
+		</nav><!-- .navigation -->
+		<?php
+	}
 endif;
 
 if ( ! function_exists( 'twentythirteen_entry_meta' ) ) :
-/**
+	/**
  * Print HTML with meta information for current post: categories, tags, permalink, author, and date.
  *
  * Create your own twentythirteen_entry_meta() to override in a child theme.
  *
  * @since Twenty Thirteen 1.0
  */
-function twentythirteen_entry_meta() {
-	if ( is_sticky() && is_home() && ! is_paged() )
-		echo '<span class="featured-post">' . esc_html__( 'Sticky', 'twentythirteen' ) . '</span>';
-
-	if ( ! has_post_format( 'link' ) && 'post' == get_post_type() )
-		twentythirteen_entry_date();
-
-	// Translators: used between list items, there is a space after the comma.
-	$categories_list = get_the_category_list( __( ', ', 'twentythirteen' ) );
-	if ( $categories_list ) {
-		echo '<span class="categories-links">' . $categories_list . '</span>';
-	}
-
-	// Translators: used between list items, there is a space after the comma.
-	$tag_list = get_the_tag_list( '', __( ', ', 'twentythirteen' ) );
-	if ( $tag_list ) {
-		echo '<span class="tags-links">' . $tag_list . '</span>';
-	}
-
-	// Post author
-	if ( 'post' == get_post_type() ) {
-		printf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></span>',
-			esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
-			esc_attr( sprintf( __( 'View all posts by %s', 'twentythirteen' ), get_the_author() ) ),
-			get_the_author()
-		);
+	function twentythirteen_entry_meta() {
+		if ( is_sticky() && is_home() && ! is_paged() ) {
+			echo '<span class="featured-post">' . esc_html__( 'Sticky', 'twentythirteen' ) . '</span>';
+		}
+
+		if ( ! has_post_format( 'link' ) && 'post' == get_post_type() ) {
+			twentythirteen_entry_date();
+		}
+
+		// Translators: used between list items, there is a space after the comma.
+		$categories_list = get_the_category_list( __( ', ', 'twentythirteen' ) );
+		if ( $categories_list ) {
+			echo '<span class="categories-links">' . $categories_list . '</span>';
+		}
+
+		// Translators: used between list items, there is a space after the comma.
+		$tag_list = get_the_tag_list( '', __( ', ', 'twentythirteen' ) );
+		if ( $tag_list ) {
+			echo '<span class="tags-links">' . $tag_list . '</span>';
+		}
+
+		// Post author
+		if ( 'post' == get_post_type() ) {
+			printf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></span>',
+				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+				esc_attr( sprintf( __( 'View all posts by %s', 'twentythirteen' ), get_the_author() ) ),
+				get_the_author()
+			);
+		}
 	}
-}
 endif;
 
 if ( ! function_exists( 'twentythirteen_entry_date' ) ) :
-/**
+	/**
  * Print HTML with date information for current post.
  *
  * Create your own twentythirteen_entry_date() to override in a child theme.
@@ -386,34 +411,35 @@
  * @param boolean $echo (optional) Whether to echo the date. Default true.
  * @return string The HTML-formatted post date.
  */
-function twentythirteen_entry_date( $echo = true ) {
-	if ( has_post_format( array( 'chat', 'status' ) ) )
-		$format_prefix = _x( '%1$s on %2$s', '1: post format name. 2: date', 'twentythirteen' );
-	else
-		$format_prefix = '%2$s';
-
-	$date = sprintf( '<span class="date"><a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a></span>',
-		esc_url( get_permalink() ),
-		esc_attr( sprintf( __( 'Permalink to %s', 'twentythirteen' ), the_title_attribute( 'echo=0' ) ) ),
-		esc_attr( get_the_date( 'c' ) ),
-		esc_html( sprintf( $format_prefix, get_post_format_string( get_post_format() ), get_the_date() ) )
-	);
+	function twentythirteen_entry_date( $echo = true ) {
+		if ( has_post_format( array( 'chat', 'status' ) ) ) {
+			$format_prefix = _x( '%1$s on %2$s', '1: post format name. 2: date', 'twentythirteen' );
+		} else { $format_prefix = '%2$s';
+		}
 
-	if ( $echo )
-		echo $date;
+		$date = sprintf( '<span class="date"><a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a></span>',
+			esc_url( get_permalink() ),
+			esc_attr( sprintf( __( 'Permalink to %s', 'twentythirteen' ), the_title_attribute( 'echo=0' ) ) ),
+			esc_attr( get_the_date( 'c' ) ),
+			esc_html( sprintf( $format_prefix, get_post_format_string( get_post_format() ), get_the_date() ) )
+		);
 
-	return $date;
-}
+		if ( $echo ) {
+			echo $date;
+		}
+
+			return $date;
+	}
 endif;
 
 if ( ! function_exists( 'twentythirteen_the_attached_image' ) ) :
-/**
+	/**
  * Print the attached image with a link to the next attached image.
  *
  * @since Twenty Thirteen 1.0
  */
-function twentythirteen_the_attached_image() {
-	/**
+	function twentythirteen_the_attached_image() {
+		/**
 	 * Filter the image attachment size to use.
 	 *
 	 * @since Twenty thirteen 1.0
@@ -423,51 +449,52 @@
 	 *     @type int The attachment width in pixels.
 	 * }
 	 */
-	$attachment_size     = apply_filters( 'twentythirteen_attachment_size', array( 724, 724 ) );
-	$next_attachment_url = wp_get_attachment_url();
-	$post                = get_post();
+		$attachment_size     = apply_filters( 'twentythirteen_attachment_size', array( 724, 724 ) );
+		$next_attachment_url = wp_get_attachment_url();
+		$post                = get_post();
+
+		/*
+		 * Grab the IDs of all the image attachments in a gallery so we can get the URL
+		 * of the next adjacent image in a gallery, or the first image (if we're
+		 * looking at the last image in a gallery), or, in a gallery of one, just the
+		 * link to that image file.
+		 */
+		$attachment_ids = get_posts( array(
+			'post_parent'    => $post->post_parent,
+			'fields'         => 'ids',
+			'numberposts'    => -1,
+			'post_status'    => 'inherit',
+			'post_type'      => 'attachment',
+			'post_mime_type' => 'image',
+			'order'          => 'ASC',
+			'orderby'        => 'menu_order ID',
+		) );
 
-	/*
-	 * Grab the IDs of all the image attachments in a gallery so we can get the URL
-	 * of the next adjacent image in a gallery, or the first image (if we're
-	 * looking at the last image in a gallery), or, in a gallery of one, just the
-	 * link to that image file.
-	 */
-	$attachment_ids = get_posts( array(
-		'post_parent'    => $post->post_parent,
-		'fields'         => 'ids',
-		'numberposts'    => -1,
-		'post_status'    => 'inherit',
-		'post_type'      => 'attachment',
-		'post_mime_type' => 'image',
-		'order'          => 'ASC',
-		'orderby'        => 'menu_order ID',
-	) );
+			// If there is more than 1 attachment in a gallery...
+		if ( count( $attachment_ids ) > 1 ) {
+			foreach ( $attachment_ids as $idx => $attachment_id ) {
+				if ( $attachment_id == $post->ID ) {
+					$next_id = $attachment_ids[ ( $idx + 1 ) % count( $attachment_ids ) ];
+					break;
+				}
+			}
 
-	// If there is more than 1 attachment in a gallery...
-	if ( count( $attachment_ids ) > 1 ) {
-		foreach ( $attachment_ids as $idx => $attachment_id ) {
-			if ( $attachment_id == $post->ID ) {
-				$next_id = $attachment_ids[ ( $idx + 1 ) % count( $attachment_ids ) ];
-				break;
+			// get the URL of the next image attachment...
+			if ( $next_id ) {
+				$next_attachment_url = get_attachment_link( $next_id );
+			} // End if().
+			else { 					$next_attachment_url = get_attachment_link( reset( $attachment_ids ) );
 			}
 		}
 
-		// get the URL of the next image attachment...
-		if ( $next_id )
-			$next_attachment_url = get_attachment_link( $next_id );
-
-		// or get the URL of the first image attachment.
-		else
-			$next_attachment_url = get_attachment_link( reset( $attachment_ids ) );
+			printf( '<a href="%1$s" title="%2$s" rel="attachment">%3$s</a>',
+				esc_url( $next_attachment_url ),
+				the_title_attribute( array(
+					'echo' => false,
+				) ),
+				wp_get_attachment_image( $post->ID, $attachment_size )
+			);
 	}
-
-	printf( '<a href="%1$s" title="%2$s" rel="attachment">%3$s</a>',
-		esc_url( $next_attachment_url ),
-		the_title_attribute( array( 'echo' => false ) ),
-		wp_get_attachment_image( $post->ID, $attachment_size )
-	);
-}
 endif;
 
 /**
@@ -490,7 +517,7 @@
 }
 
 if ( ! function_exists( 'twentythirteen_excerpt_more' ) && ! is_admin() ) :
-/**
+	/**
  * Replaces "[...]" (appended to automatically generated excerpts) with ...
  * and a Continue reading link.
  *
@@ -499,15 +526,15 @@
  * @param string $more Default Read More excerpt link.
  * @return string Filtered Read More excerpt link.
  */
-function twentythirteen_excerpt_more( $more ) {
-	$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
-		esc_url( get_permalink( get_the_ID() ) ),
+	function twentythirteen_excerpt_more( $more ) {
+		$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
+			esc_url( get_permalink( get_the_ID() ) ),
 			/* translators: %s: Name of current post */
 			sprintf( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'twentythirteen' ), '<span class="screen-reader-text">' . get_the_title( get_the_ID() ) . '</span>' )
 		);
-	return ' &hellip; ' . $link;
-}
-add_filter( 'excerpt_more', 'twentythirteen_excerpt_more' );
+			return ' &hellip; ' . $link;
+	}
+	add_filter( 'excerpt_more', 'twentythirteen_excerpt_more' );
 endif;
 
 /**
@@ -524,14 +551,17 @@
  * @return array The filtered body class list.
  */
 function twentythirteen_body_class( $classes ) {
-	if ( ! is_multi_author() )
+	if ( ! is_multi_author() ) {
 		$classes[] = 'single-author';
+	}
 
-	if ( is_active_sidebar( 'sidebar-2' ) && ! is_attachment() && ! is_404() )
+	if ( is_active_sidebar( 'sidebar-2' ) && ! is_attachment() && ! is_404() ) {
 		$classes[] = 'sidebar';
+	}
 
-	if ( ! get_option( 'show_avatars' ) )
+	if ( ! get_option( 'show_avatars' ) ) {
 		$classes[] = 'no-avatars';
+	}
 
 	return $classes;
 }
@@ -545,10 +575,11 @@
 function twentythirteen_content_width() {
 	global $content_width;
 
-	if ( is_attachment() )
+	if ( is_attachment() ) {
 		$content_width = 724;
-	elseif ( has_post_format( 'audio' ) )
+	} elseif ( has_post_format( 'audio' ) ) {
 		$content_width = 484;
+	}
 }
 add_action( 'template_redirect', 'twentythirteen_content_width' );
 
Index: src/wp-content/themes/twentythirteen/image.php
===================================================================
--- src/wp-content/themes/twentythirteen/image.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/image.php	(working copy)
@@ -16,64 +16,68 @@
 
 			<?php
 				// Start the Loop.
-				while ( have_posts() ) : the_post();
+			while ( have_posts() ) : the_post();
 			?>
 
 			<article id="post-<?php the_ID(); ?>" <?php post_class( 'image-attachment' ); ?>>
-				<header class="entry-header">
-					<h1 class="entry-title"><?php the_title(); ?></h1>
+			<header class="entry-header">
+			<h1 class="entry-title"><?php the_title(); ?></h1>
 
-					<div class="entry-meta">
-						<?php
-							$published_text = __( '<span class="attachment-meta">Published on <time class="entry-date" datetime="%1$s">%2$s</time> in <a href="%3$s" title="Return to %4$s" rel="gallery">%5$s</a></span>', 'twentythirteen' );
-							$post_title = get_the_title( $post->post_parent );
-							if ( empty( $post_title ) || 0 == $post->post_parent )
-								$published_text = '<span class="attachment-meta"><time class="entry-date" datetime="%1$s">%2$s</time></span>';
-
-							printf( $published_text,
-								esc_attr( get_the_date( 'c' ) ),
-								esc_html( get_the_date() ),
-								esc_url( get_permalink( $post->post_parent ) ),
-								esc_attr( strip_tags( $post_title ) ),
-								$post_title
-							);
-
-							$metadata = wp_get_attachment_metadata();
-							printf( '<span class="attachment-meta full-size-link"><a href="%1$s" title="%2$s">%3$s (%4$s &times; %5$s)</a></span>',
-								esc_url( wp_get_attachment_url() ),
-								esc_attr__( 'Link to full-size image', 'twentythirteen' ),
-								__( 'Full resolution', 'twentythirteen' ),
-								$metadata['width'],
-								$metadata['height']
-							);
-
-							edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' );
-						?>
-					</div><!-- .entry-meta -->
+			<div class="entry-meta">
+				<?php
+					$published_text = __( '<span class="attachment-meta">Published on <time class="entry-date" datetime="%1$s">%2$s</time> in <a href="%3$s" title="Return to %4$s" rel="gallery">%5$s</a></span>', 'twentythirteen' );
+					$post_title = get_the_title( $post->post_parent );
+				if ( empty( $post_title ) || 0 == $post->post_parent ) {
+					$published_text = '<span class="attachment-meta"><time class="entry-date" datetime="%1$s">%2$s</time></span>';
+				}
+
+					printf( $published_text,
+						esc_attr( get_the_date( 'c' ) ),
+						esc_html( get_the_date() ),
+						esc_url( get_permalink( $post->post_parent ) ),
+						esc_attr( strip_tags( $post_title ) ),
+						$post_title
+					);
+
+					$metadata = wp_get_attachment_metadata();
+					printf( '<span class="attachment-meta full-size-link"><a href="%1$s" title="%2$s">%3$s (%4$s &times; %5$s)</a></span>',
+						esc_url( wp_get_attachment_url() ),
+						esc_attr__( 'Link to full-size image', 'twentythirteen' ),
+						__( 'Full resolution', 'twentythirteen' ),
+						$metadata['width'],
+						$metadata['height']
+					);
+
+					edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' );
+				?>
+				</div><!-- .entry-meta -->
 				</header><!-- .entry-header -->
 
 				<div class="entry-content">
-					<nav id="image-navigation" class="navigation image-navigation" role="navigation">
-						<span class="nav-previous"><?php previous_image_link( false, __( '<span class="meta-nav">&larr;</span> Previous', 'twentythirteen' ) ); ?></span>
-						<span class="nav-next"><?php next_image_link( false, __( 'Next <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?></span>
+				<nav id="image-navigation" class="navigation image-navigation" role="navigation">
+				<span class="nav-previous"><?php previous_image_link( false, __( '<span class="meta-nav">&larr;</span> Previous', 'twentythirteen' ) ); ?></span>
+					<span class="nav-next"><?php next_image_link( false, __( 'Next <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?></span>
 					</nav><!-- #image-navigation -->
 
 					<div class="entry-attachment">
-						<div class="attachment">
-							<?php twentythirteen_the_attached_image(); ?>
+					<div class="attachment">
+					<?php twentythirteen_the_attached_image(); ?>
 
-							<?php if ( has_excerpt() ) : ?>
+					<?php if ( has_excerpt() ) : ?>
 							<div class="entry-caption">
 								<?php the_excerpt(); ?>
 							</div>
 							<?php endif; ?>
-						</div><!-- .attachment -->
+					</div><!-- .attachment -->
 					</div><!-- .entry-attachment -->
 
 					<?php if ( ! empty( $post->post_content ) ) : ?>
 					<div class="entry-description">
 						<?php the_content(); ?>
-						<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'twentythirteen' ), 'after' => '</div>' ) ); ?>
+						<?php wp_link_pages( array(
+							'before' => '<div class="page-links">' . __( 'Pages:', 'twentythirteen' ),
+							'after' => '</div>',
+						) ); ?>
 					</div><!-- .entry-description -->
 					<?php endif; ?>
 
